com.google.gwt.user.cellview.client

## Interface CellTreeNodeView.Template

All Superinterfaces:
  SafeHtmlTemplates

Enclosing class:
  CellTreeNodeView<T>

    static interface CellTreeNodeView.Template
    extends SafeHtmlTemplates

### Nested Class Summary

### Nested classes/interfaces inherited from interface com.google.gwt.safehtml.client.SafeHtmlTemplates

`SafeHtmlTemplates.Template`

### Method Summary

All Methods Instance Methods Abstract Methods
`SafeHtml` `innerDiv(SafeStyles cssString, java.lang.String classes, SafeHtml image, java.lang.String itemValueStyle, SafeHtml cellContents)`
`SafeHtml` `outerDiv(SafeStyles cssString, java.lang.String classes, SafeHtml content, java.lang.String ariaSelected)`

### Method Detail

#### innerDiv

    @SafeHtmlTemplates.Template(value="<div style=\"{0}position:relative;\" class=\"{1}\">{2}<div class=\"{3}\">{4}</div></div>")
    SafeHtml innerDiv(SafeStyles cssString,
                                                                                                                                                    java.lang.String classes,
                                                                                                                                                    SafeHtml image,
                                                                                                                                                    java.lang.String itemValueStyle,
                                                                                                                                                    SafeHtml cellContents)

#### outerDiv

    @SafeHtmlTemplates.Template(value="<div aria-selected=\"{3}\"><div style=\"{0}\" class=\"{1}\">{2}</div></div>")
    SafeHtml outerDiv(SafeStyles cssString,
                                                                                                                                       java.lang.String classes,
                                                                                                                                       SafeHtml content,
                                                                                                                                       java.lang.String ariaSelected)